/*     50765 : 지도 (주소 직접 입력)      */
.map__50765__ {text-align:center;}
.map__50765__ iframe {width:100%;max-width:1200px;vertical-align:top}
.map__50765__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__50765__ .build_preview__50765__ {display:table;width:100%}
.map__50765__ .build_preview__50765__ .inner__50765__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__50765__ .build_preview__50765__ .inner__50765__ .subject__50765__ {display:block;font-size:16px;font-weight:bold}
.map__50765__ .build_preview__50765__ .inner__50765__ .exp_text__50765__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__50765__ iframe {height:300px  !important}
	.map__50765__ .build_preview__50765__ .inner__50765__ {height:300px}
}

/*     50775 : BLANK 컨텐츠      */
.blank__50775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__50775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50775__ {height:25px}
}

/*     50785 : 타이틀 텍스트      */
.title__50785__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#4b4642;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__50785__ p {font-size:22px}
}

/*     50795 : BLANK 컨텐츠      */
.blank__50795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__50795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50795__ {height:12px}
}

/*     50805 : 제목&내용 가로형      */
.text_horizontal__50805__ .title__50805__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__50805__ .text__50805__ {margin:0;padding:0;font-size:15px;color:#aaaaaa;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__50805__:after {content:'';display:block;clear:both}
	.text_horizontal__50805__ .title__50805__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__50805__ .text__50805__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__50805__ .title__50805__ {font-size:18px}
	.text_horizontal__50805__ .text__50805__ {font-size:18px}
}

/*     50845 : 타이틀 텍스트      */
.title__50845__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#4b4642;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__50845__ p {font-size:22px}
}

/*     52765 : 타이틀 텍스트      */
.title__52765__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#4b4642;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__52765__ p {font-size:18px}
}

/*     50855 : BLANK 컨텐츠      */
.blank__50855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__50855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__50855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__50855__ {height:12px}
}

/*     50865 : 제목&내용 가로형      */
.text_horizontal__50865__ .title__50865__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__50865__ .text__50865__ {margin:0;padding:0;font-size:15px;color:#aaaaaa;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__50865__:after {content:'';display:block;clear:both}
	.text_horizontal__50865__ .title__50865__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__50865__ .text__50865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__50865__ .title__50865__ {font-size:18px}
	.text_horizontal__50865__ .text__50865__ {font-size:18px}
}

/*     52595 : 제목&내용 가로형      */
.text_horizontal__52595__ .title__52595__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__52595__ .text__52595__ {margin:0;padding:0;font-size:15px;color:#aaaaaa;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__52595__:after {content:'';display:block;clear:both}
	.text_horizontal__52595__ .title__52595__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__52595__ .text__52595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__52595__ .title__52595__ {font-size:18px}
	.text_horizontal__52595__ .text__52595__ {font-size:18px}
}

/*     50875 : 제목&내용 가로형      */
.text_horizontal__50875__ .title__50875__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__50875__ .text__50875__ {margin:0;padding:0;font-size:15px;color:#aaaaaa;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__50875__:after {content:'';display:block;clear:both}
	.text_horizontal__50875__ .title__50875__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__50875__ .text__50875__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__50875__ .title__50875__ {font-size:18px}
	.text_horizontal__50875__ .text__50875__ {font-size:18px}
}

